<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Override_NetQual__c</fullName>
    <defaultValue>false</defaultValue>
    <externalId>false</externalId>
    <label>Override NetQual</label>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Checkbox</type>
</CustomField>
